=== debian/control ===
Source: ros-indigo-mjpeg-server
Section: misc
Priority: extra
Maintainer: Russell Toris <rctoris@wpi.edu>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-cv-bridge, ros-indigo-image-transport, ros-indigo-roscpp, ros-indigo-roslib, ros-indigo-std-msgs
Homepage: http://ros.org/wiki/mjpeg_server
Standards-Version: 3.9.2

Package: ros-indigo-mjpeg-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-cv-bridge, ros-indigo-image-transport, ros-indigo-roscpp, ros-indigo-roslib, ros-indigo-std-msgs
Description: A ROS Node to Stream Image Topics Via a MJPEG Server
